#rec1863663991 .t-menu-base__maincontainer {
    min-width: 1202px;
    z-index: -2;
    background: #fff;
}



.t-menu-base__maincontainer_logoleft .t-menu-base__rightwrapper {
    margin-left: auto;
    height: 60px;
    background: #ff9340;
    padding-right: 20px;
    padding-left: 20px;
}

#rec1869569101 .t420__title {
    color: #836752;
    -webkit-transition: all 0.5s ease;
          transition: all 0.5s ease;
}

#rec1869569101 .t420__title:hover {
    color: #ff9340;
}

#rec1869569101 .t420__descr li {
    color: #836752;
    -webkit-transition: all 0.5s ease;
          transition: all 0.5s ease;
}
#rec1869569101 .t420__descr li:hover {
    color: #ff9340;
}




#rec1863663991 .t-menu-base__textlogo {
    background: #ff9340;
    height: 60px;
    padding: 0px 20px 0px 20px;
    display: flex;
    align-items: center;
}

#rec1863663991 .t-menu-base__textlogo:hover {
    background: #141414;
    transition: all 0.15s ease 0s;
    -webkit-transition: all 0.15s ease 0s;
}

#rec1869569101 .t420__logo:hover {
    background: #141414;
    transition: all 0.15s ease 0s;
    -webkit-transition: all 0.15s ease 0s;
}

.t-menu-base__maincontainer_logoleft .t-menu-base__rightwrapper:hover {
    background: #141414;
    transition: all 0.15s ease 0s;
    -webkit-transition: all 0.15s ease 0s;
}




.t-menu-base__list {
    height: 60px;
    align-items: center;
    gap: 0px;
}

.t-menu-base__list-item:first-child {
    padding-left: 10px;
}

.t-menu-base__list-item:last-child {
    padding-right: 10px;
}



.t-menu-base__maincontainer {
    gap: 0px;
}



.t-menu-base__list-item {
    color: #4b423c;
    border-right: 1px solid;
    border-color: #ff9340;
    display: flex;
    padding: 0px 10px 0px 10px;
    height: 60px;
    position: relative;
    align-items: center;
}


.t-feed__buttons-wrapper {
    margin-top: 0px;
}


.t-container {
    background: #fff;
}


.t-container_flex {
    padding-top: 40px;
    background: #fff;
}

.t-menu-base__list-item:after {
    color: #fff;
    content: '';
    background: #ff9340;
    height: 100%;
    left: 0;
    top: 0px;
    width: 0px;
    position: absolute;
    z-index: -1;
    transition: all 0.15s ease 0s;
    -webkit-transition: all 0.15s ease 0s;
}

.t-menu-base__list-item:hover::after {
    width: 100%;
    height: 60px;
}



.t-menu-base__maincontainer_12-20 {
    padding: 0px;
    min-width: 1200px;
}

.t-width_12 {
    min-width: 1202px;
}


.t-col {
    display: flex;
    flex-direction: column;
}



.t-row {
    padding: 20px 30px 20px 30px;
    display: flex;
    border-left: 1px solid #fff;
    border-right: 1px solid #fff;
}

#rec1871489731 .t-container {
    background: #fff;
    min-width: 1202px;
}

#rec1885731111 .t-container {
    background: #fff;
}



.t897__container {
    background: #fff;
}



.t420__logo {
    background: #ff9340;
    padding: 10px;
    display: block;
    max-width: 130px;
    width: 100%;
}



.t975__wrapper {
    min-height: 48px;
}

.t975__menu-icon {
    max-width: 32px;
    max-height: 32px;
    width: 24px;
}



.t975__menu-link {
    filter: grayscale(1.0);
}

.t975__menu-link.t-active {
    filter: grayscale(0.0);
}



#allrecords ul.t-feed__container {
    background: #fff;
    padding-bottom: 20px;
}



.t-feed__container .t-feed__parts-switch-wrapper {
    margin-top: 40px;
    margin-bottom: 0px;
}


.t-feed_row .t-feed__container, .t-feed_row-bigimg .t-feed__container {
    background: #fff;
}



.t-feed_row-bigimg .t-feed__container {
    background: #1a1a1a;
}



#allrecords ul.t-feed__parts-switch-wrapper {
    padding: 0px;
}


.t915__container {
    background: #fff;
}



.t-feed__row-bigimg-grid__post-wrapper {
    padding: 25px 30px 10px 30px;
}



#rec1885731111 .t-section__title {
    padding-left: 30px;
}


.t-align_left {
    text-align: left;
    background-color: white;
    padding-top: 60px;
    padding-bottom: 60px;
}


@media screen and (max-width: 960px) {
    .t-width_12 {
        width: 640px;
        background: #1a1a1a;
    }
    
    .t-search-widget__inputcontainer {
        padding: 10px;
    }
}



@media screen and (max-width: 1200px) {
    #rec1871489731 .t-container {
        background: #1a1a1a;
    }
    
    .t451__menu__content, .t451__menu__content.t451__col-12 {
        padding: 0px 20px 0px 0px;
    }
    
    #rec1885748061 .t-container {
        background: #1a1a1a;
        border-left: 1px solid #2a2a2a;
        border-right: 1px solid #2a2a2a;
    }
    
    .t-width_12 {
        max-width: 960px;
        background: #1a1a1a;
    }
    
    #rec1863663991 .t-menu-base__maincontainer {
        min-width: 100%;
    }
}

@media screen and (min-witht: 640px) {
    .t-feed__row-bigimg-grid__post-wrapper {
        padding: 0px;
    }
}



.t1152 {
    padding: 0px;
}



.t-search-widget__popup {
    background: #1a1a1a;
}



#rec1889098161 .t451__logo__content .t-heading {
    color: #ffffff;
    font-weight: 700;
    background: #ff9340;
    height: 60px;
    padding: 0px 20px 0px 20px;
    display: flex;
    align-items: center;
}



.t-redactor__highlightcode code {
    background: #1e1e1e;
    color: #3a4d5d;
}

.t-redactor__highlightcode {
    border: 1px solid #2b2b2b;
}